@charset "utf-8";
/* CSS Document */

@media screen and (max-width: /*privacyページ用*/1200px) {

#privacy #header{
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
#privacy #header-ipad2{
	width: 95%;
	margin-top:20px;
	margin-right: auto;
	margin-left: auto;
	background: url(images/privacy-header.png) no-repeat;
	background-position: center right;
}
#privacy #header-ipad2 h2{
	font-size: 2em;
	color: #333;
}
#privacy #header-ipad2 h3{
	font-size: 1.3em;
	color: #333;
}

#privacy #mainarea{
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}

#privacy .img-box01-img-ipad1 img{
	width:30%;
	float: left;
	margin-bottom:80px
	
}

#privacy .text-box01{
	float: left;
	width: 60%;
	margin-left:20px;
	/*margin-bottom:80px;*/
}


}

/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/
@media screen and (max-width: /*1024*/1149px) {


body{
word-wrap : break-word;
overflow-wrap : break-word;
}

#header{
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	}
#header-li{
	width: 100%;
}

#mainarea{
	width: 100%;
}
#top{
	width: 100%;
}

footer{
	width: 100%;
}


.contents01-text01{
	font-size: 2em;
	color: #41B25D;
	text-align: center;
	line-height: 1.9em;
}

.contents01-text02{
	font-size: 1.3em;
	color: #666;
	text-align: center;
	line-height: 1.9em;
}

#contents-wrapper02,
#contents-wrapper03,
#contents-wrapper04,
#contents-wrapper05,
#contents-wrapper06,
#contents-wrapper07{
	width: 100%;
	height:360px;
	padding-top:100px;
}
.main-news01{
	width: 60%;	
}
#news01,
#contents01-00,
#contents01,
#contents02,
#contents03,
#contents04,
#contents05,
#contents06,
#contents07{
	width: 90%;
	margin-left:auto;
	margin-right:auto;
}
#contents08{
	width: 770px;
	margin-left:auto;
	margin-right:auto;
}

.contents02-text01-left{
	font-size: 1.5em;
	color: #fff;
	text-align: left;
	line-height: 1.5em;
}


.contents02-text02-left{
	font-size: 1em;
	color: #fff;
	text-align: left;
	line-height: 1.6em;
}


.contents03-text01-right{
	font-size: 1.5em;
	color: #fff;
	text-align: right;
	line-height: 1.5em;
}

.contents03-text02-right{
	font-size: 1em;
	color: #fff;
	text-align: right;
	line-height: 1.6em;
}

#contents-wrapper02{
	background: url(images/top-grd01-ipad1.png) no-repeat;
	background-size: cover;
	background-position: right center;
}
#contents-wrapper03{
	background: url(images/top-grd01-ipad2.png) no-repeat;
	background-size: cover;
	background-position: reft center;
}
#contents-wrapper04{
	background: url(images/top-grd01-ipad3.png) no-repeat;
	background-size: cover;
	background-position: right center;
}
#contents-wrapper05{
	background: url(images/top-grd01-ipad4.png) no-repeat;
	background-size: cover;
	background-position: left center;
}
#contents-wrapper06{
	background: url(images/top-grd01-ipad5.png) no-repeat;
	background-size: cover;
	background-position: right center;
}
#contents-wrapper07{
	background: url(images/top-grd01-ipad6.png) no-repeat;
	background-size: cover;
	background-position: left center;
	margin-bottom:100px;
}
#wrapper-header-img{
	display: none;
}
#header-ipad2{
	display: block;
	margin-top: 0em;
	background: #f4eae4;
}
#header-ipad2 img{
	width: 100%;
	height:auto;
}
#contents-wrapper09{
	width:100%;
	padding-bottom:100px;
	
}
#contents09{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	
}
footer{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

/* グループ案内・施設案内ページ共通
------------------------------------------------------------*/
#header-ipad2{
	width:100%;
}
#info #header-ipad2,
#info-greeting #header-ipad2,
#info-philosophy #header-ipad2,
#info-policy #header-ipad2,
#info-direction #header-ipad2,
#info-outline #header-ipad2,
#info-company #header-ipad2,
#info-employ #header-ipad2,
#info-quote #header-ipad2{
	background: #ED6D46;
}
#facility #header-ipad2,
#facility-o-kitahama #header-ipad2,
#facility-o-nagahori #header-ipad2,
#facility-o-osakaminami #header-ipad2,
#facility-o-sakai #header-ipad2,
#facility-s-kitahama #header-ipad2,
#facility-o-hommachi #header-ipad2{
	background: #f6ad48;
}
#product #header-ipad2{
	background: #9cca54;
}
#blog-i #header-ipad2{
	background: #3EB370;
}
#job #header-ipad2{
	background: #2BB7B3;
}
#companies #header-ipad2{
	background: #00B9EF;
}

#recruitment #header-ipad2{
	background: #4C8DCB;
}
#inquiry #header-ipad2{
	background: #6356A3;
}
#header-ipad2 h2{
	padding: 20px 10px 0px;
	font-size: 2em;
	color: #FFF;
	line-height: 1.2em;
}
#header-ipad2 h3{
	padding: 0px 10px 20px;
	font-size: 1.3em;
	color: #FFF;
	line-height: 1.2em;
}
#mainarea{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#info .text-box01,
#facility .text-box01,
#product .text-box01,
#blog-i .text-box01,
#job .text-box01,
#companies .text-box01{
	float: none;
	width: 90%;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:30px;
}
#info .text-box01 h1,
#facility .text-box01 h1,
#product .text-box01 h1,
#blog-i .text-box01 h1,
#job .text-box01 h1,
#companies .text-box01 h1{
	font-size: 23px;
	margin-bottom:0.5em;
}

#header-ipad2 ul{
	background: #FFF;
	width: 98%;
	margin-top:auto;
	background-color: rgba(255,255,255,0.6);
	border-radius: 4px;
	margin-right: auto;
	margin-left: auto;
	top: 10px;
	position: relative;
	padding: 6px 0px;
}

a.img-nav-left{
	padding: 0px 10px;
}
.img-box01{
	display:none;
}
.img-box01-img-ipad1{
	display:block;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
}
.img-box01-img-ipad1 img{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
#facility .page01-02-00kazari{
	display:none;
}
.img-box01-img-ipad2{
	display:block;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}
.img-box01-img-ipad2 img{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

#text-box01-img05{
	margin-right:auto;
	margin-left:auto;
}


.text-box01-01{
	clear: both;
	width: 91%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 40px;
	
}
.text-box01-01-01 {
	width: 44%;
	float: left;
	margin-right: 23px;
	margin-left: 0px;
	padding-left: 20px;
	margin-bottom: 30px;
}
.text-box01-03{
	width: 95%;
	margin-left:auto;
	margin-right:auto;
}
.text-box01-01-03{
	float: left;
	width: 57%;
	margin-left: 20px;
}
.text-box01-04{
	width: 95%;
	margin-left:auto;
	margin-right:auto;
}
.text-box01-01-04{
	width: 60%;
}
.text-box01-01-04box{
	float: left;
	width: 27%;
	margin-left: 20px;
}
#companies .text-box01-01-06{
	float: left;
	width: 60%;
}
#recruitment .img-box01-img-ipad1 img,
#inquiry .img-box01-img-ipad1 img{
	width:360px;
	float: left;
	margin-bottom:80px
	
}

#recruitment .text-box01,
#inquiry .text-box01{
	float: left;
	width: 50%;
	margin-left:20px;
}
#privacy .img-box01-img-ipad1 img{
		display: none;	
}
#privacy .text-box01{
	float: none;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
/* グループ案内・施設案内の2層目ページ共通
------------------------------------------------------------*/
#info-greeting .img-box01-img-ipad1 img,
#info-philosophy .img-box01-img-ipad1 img,
#info-policy .img-box01-img-ipad1 img,
#info-direction .img-box01-img-ipad1 img,
#info-outline .img-box01-img-ipad1 img,
#info-company .img-box01-img-ipad1 img,
#info-employ .img-box01-img-ipad1 img,
#info-quote .img-box01-img-ipad1 img,
#facility-o-kitahama .img-box01-img-ipad1 img,
#facility-o-nagahori .img-box01-img-ipad1 img,
#facility-o-osakaminami .img-box01-img-ipad1 img,
#facility-o-sakai .img-box01-img-ipad1 img,
#facility-s-kitahama .img-box01-img-ipad1 img,
#facility-o-hommachi .img-box01-img-ipad1 img{
	width: 38%;
	float: left;
	margin-bottom:80px
}
#info-greeting .text-box01,
#info-philosophy .text-box01,
#info-policy .text-box01,
#info-direction .text-box01,
#info-outline .text-box01,
#info-company .text-box01,
#info-employ .text-box01,
#info-quote .text-box01,
#facility-o-kitahama .text-box01,
#facility-o-nagahori .text-box01,
#facility-o-osakaminami .text-box01,
#facility-o-sakai .text-box01,
#facility-s-kitahama .text-box01,
#facility-o-hommachi .text-box01{
	float: left;
	width: 55%;
	margin-top: auto;
	margin-right: auto;
	margin-left: 30px;
	margin-bottom:30px;
}
#info-greeting .text-box02{
	width: 100%;
}
#info-greeting .text-box03{
	float: left;
	width: 190px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:30px;
}
#info-greeting .text-box04{
	width: 55%;
	margin-left: 30px;
	float:left;
}
.left-space{
	margin-left: 2em;
	margin-bottom:1.8em;
}
#hope-facility3{
	display:none;
}
.img-ipad4{
	display:block;
}
.img-ipad4 img{
	width: 100%;
	margin-bottom:1em;
}

}


@media screen and (max-width: /*768*/1023px) {
#header{
	width: 100%;
	}

#header-tell{
	margin-right: 2px;
}

#contents08{
	width: 75%;
	margin-left:auto;
	margin-right:auto;
}


#contents08 #top-icon-officekitahama a,
#contents08 #top-icon-officenagahori a,
#contents08 #top-icon-officeosakaminami a,
#contents08 #top-icon-officesakai a,
#contents08 #top-icon-supportkitahama a,
#contents08 #top-icon-officehommachi a,
#contents08 #top-icon-workshommachi a {
	background: #bfdfb8 url(none);
	margin: 5px;
	padding: 5px;
	height: 20px;
	width: 250px;
	border: 2px solid #009933;
	float: left;
	color: #009933;
	text-align: center;
	vertical-align: middle;
}
#contents08{
	width: 550px;
	margin-left:auto;
	margin-right:auto;
}

.text-box01-01-01 {
	width: 40%;
}
.text-box01-01-03{
	width: 40%;
}
#companies .text-box01-01-06{
	float: left;
	width: 40%;
}
#recruitment .img-box01-img-ipad1 img{
	width:30%;
	float: left;
	margin-bottom:80px
	
}


#recruitment .img-box01-img-ipad1 img,
#inquiry .img-box01-img-ipad1 img{
	display: none;
	
}

#recruitment .text-box01,
#inquiry .text-box01{
	float: none;
	width: 90%;
	margin-left:0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	/*margin-bottom:80px;*/
}
#info-greeting .text-box04{
	width: 45%;
	margin-left: 20px;

}
}
@media screen and (max-width: /*privacyページ用*/840px) {
#privacy #header{
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	}
#privacy #wrapper-header,
#privacy #wrapper-header-li,
#privacy #wrapper-header-img{
	display: none;
}
#privacy #header-ipad{
	display: block;
	margin-top: 1.5em;
}

#privacy #header-ipad-midashi{
	width:90%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;	
}

#privacy .header01-img05{
	width: 100%;
}

#privacy ul.acordion2{
	display: none;
}	
#privacy ul.acordion{
	display: none;
}
#privacy #header-ipad2{
	background: url(none);

}
#privacy #header-ipad2 h2{
	font-size: 2em;
	color: #333;
	text-align: center;
}
#privacy #header-ipad2 h3{
	font-size: 1.3em;
	color: #333;
	text-align: center;
}


}

@media screen and (max-width: /*414*/767px) {
.youtube01 iframe{
	height: 315px;
	width: 100%;
}
.youtube01{
	width: 100%;
}
#wrapper-header,
#wrapper-header-li,
#wrapper-header-img{
	display: none;
}
#header-ipad{
	display: block;
	margin-top: 1.5em;
}

#header-ipad-midashi{
	width:90%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;	
}

.header01-img05{
	width: 100%;
}
#text-box01-img05{
		display:none;
}
#text-box01-img05-ipad{
	clear: both;
	float: none;
	display:block;
	width:100%;
	/*width:80%;
	margin-right: auto;
	margin-left: auto;*/
}
#text-box01-img05-ipad img{
	width:100%;
}

.main-news01{
	width: 100%;	
}
/*アコーディオンメニュー
--------------------------------------------*/	
li{
list-style: none;
cursor: pointer;
}
ul.acordion{
	/*background: #B5E8D9;*/
	margin: 8px auto 35px auto;
	padding: 0;
	display: block;
	/*position: absolute;*/
	top: 150px;
	width:80%;
	z-index: 2;
	border-radius: 10px;
	border: 1px solid #CCCCCC;
	background: linear-gradient(left,#d4f49c,#67d04d);
	background: -moz-linear-gradient(left,#d4f49c,#67d04d);
	background: -webkit-gradient(linear,left top,right top, from(#d4f49c), to(#67d04d));
	font-weight: bold;	
	text-align: center;
}
ul.acordion li {
border-bottom: solid 1px #808080;
}
ul.acordion li:first-child {
/*border-top: solid 1px #808080;*/
border-top:none;
}
ul.acordion li ul {
margin: 0;
padding: 0;
border: none;
}
ul.acordion li ul li {
	/*background: #B5E8D9;*/
	background: linear-gradient(left,#d4f49c,#67d04d);
	background: -moz-linear-gradient(left,#d4f49c,#67d04d);
	background: -webkit-gradient(linear,left top,right top, from(#d4f49c), to(#67d04d));
}
ul.acordion /*li ul*/ li:last-child{
	border-radius: 15px;
border-bottom: none;

}
ul.acordion li ul li a {
color: #696969;
display: block;
padding: 5px 10px 5px 10px;
text-decoration: none;
}
ul.acordion li ul li a:hover {
	background: #FFF;
}

ul.acordion li .none-submenu {
background: url(trigger-arrow.png) no-repeat 98% 50%;
background-size: 2%;
display: block;
padding: 5px 10px 5px 10px;
}
ul.acordion li .active-submenu {
background: url(triggeractive-arrow.png) no-repeat 98% 50%;
display: block;
padding: 15px;
}	

/*アコーディオンメニュー(ここまで)

--------------------------------------------*/


/*アコーディオン2メニュー
--------------------------------------------*/	
li{
list-style: none;
cursor: pointer;
}
ul.acordion2{
	/*background: #B5E8D9;*/
	margin: 8px auto 5px auto;
	padding: 0;
	display: block;
	/*position: absolute;*/
	top: 150px;
	width:80%;
	z-index: 2;
	border-radius: 10px;
	border: 1px solid #CCCCCC;
	background: linear-gradient(left,#fce7b4,#febd5c);
	background: -moz-linear-gradient(left,#fce7b4,#febd5c);
	background: -webkit-gradient(linear,left top,right top, from(#fce7b4), to(#febd5c));
	font-weight: bold;	
	text-align: center;
	font-size: 0.8em;
}
ul.acordion2 li {
border-bottom: solid 1px #808080;
}
ul.acordion2 li:first-child {
/*border-top: solid 1px #808080;*/
border-top:none;
}
ul.acordion2 li ul {
margin: 0;
padding: 0;
border: none;
}
ul.acordion2 li ul li {
	/*background: #B5E8D9;*/
	background: linear-gradient(left,#fce7b4,#febd5c);
	background: -moz-linear-gradient(left,#fce7b4,#febd5c);
	background: -webkit-gradient(linear,left top,right top, from(#fce7b4), to(#febd5c));
}
ul.acordion2 /*li ul*/ li:last-child{
	border-radius: 15px;
border-bottom: none;

}
ul.acordion2 li ul li a {
	color: #696969;
	display: block;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
}
ul.acordion2 li ul li a:hover {
	background: #FFF;
}

ul.acordion2 li .none-submenu {
background: url(trigger-arrow.png) no-repeat 98% 50%;
background-size: 2%;
display: block;
padding: 5px 10px 5px 10px;
}
ul.acordion2 li .active-submenu {
background: url(triggeractive-arrow.png) no-repeat 98% 50%;
display: block;
padding: 15px;
}	

/*アコーディオン2メニュー(ここまで)

--------------------------------------------*/



#contents-wrapper02{
	background: url(images/top-grd01-ipad-2-1.png) no-repeat;
	background-size: cover;
	background-position: right center;
}
#contents-wrapper03{
	background: url(images/top-grd01-ipad-2-2.png) no-repeat;
	background-size: cover;
	background-position: reft center;
}
#contents-wrapper04{
	background: url(images/top-grd01-ipad-2-3.png) no-repeat;
	background-size: cover;
	background-position: right center;
}
#contents-wrapper05{
	background: url(images/top-grd01-ipad-2-4.png) no-repeat;
	background-size: cover;
	background-position: left center;
}
#contents-wrapper06{
	background: url(images/top-grd01-ipad-2-5.png) no-repeat;
	background-size: cover;
	background-position: right center;
}
#contents-wrapper07{
	background: url(images/top-grd01-ipad-2-6.png) no-repeat;
	background-size: cover;
	background-position: left center;
	margin-bottom:100px;
}


#contents08{
	width: 270px;
	margin-left:auto;
	margin-right:auto;
}

#contents-wrapper09{
	display: none;	
}

#contents-wrapper09-ipad{
	display: block;
	text-align: center;
	margin-bottom: 60px;
}




#footer-left-box{
	width:80%;
	text-align: center;
	float: none;
	margin-left:auto;
	margin-right:auto;
}

#footer-right-box{
	width:80%;
	text-align: center;
	float: none;
	margin-left:auto;
	margin-right:auto;
}
#footer-right-box li a{
	float: none;
	text-align: center;
	background: url(images/brett01.png) no-repeat 0px 0px;
	padding-top: 0px;
	padding-bottom: 3px;
	padding-left: 16px;
	margin-right: 0px;
	margin-left: 0px;
	color: #333;
}

#footer-center-box{
	padding-top: 30px;
	padding-bottom: 10px;
	text-align: center;
	clear: both;
}
#footer-center-box h4{
	padding-top: 30px;
	padding-bottom: 0px;
	font-size: 0.8em;	
}
.text-box01-01-01 {
	width: 90%;
	margin-left:auto;
	margin-right:auto;
}
.text-box01-01-03{
	width: 90%;
	clear: both;
}
.text-box01-01-03tai,
.text-box01-01-03viti,
.text-box01-01-03osan,
.text-box01-01-03hito,
.text-box01-01-03torte,
.text-box01-01-03hoppu,
.text-box01-01-03hga{
	float: none;
	height: 0px;
	width: 360px;
	padding-top: 360px;
	margin-bottom:30px;
	margin-left:auto;
	margin-right:auto;
}
.text-box01-01-04{
	float: none;
	width: 100%;
}
.text-box01-01-04box{
	float: none;
	width: 90%;
	margin-left: 0px;
	padding-left:10px;
	padding-right:10px;
	margin-left:auto;
	margin-right:auto;
}

#companies .text-box01-01-06left{
	float: none;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}
#companies .text-box01-01-06{
	float: none;
	width: auto;
}

/* グループ案内・施設案内の2層目ページ共通
------------------------------------------------------------*/
#info-greeting .img-box01-img-ipad1 img,
#info-philosophy .img-box01-img-ipad1 img,
#info-policy .img-box01-img-ipad1 img,
#info-direction .img-box01-img-ipad1 img,
#info-outline .img-box01-img-ipad1 img,
#info-company .img-box01-img-ipad1 img,
#info-employ .img-box01-img-ipad1 img,
#info-quote .img-box01-img-ipad1 img,
#facility-o-kitahama .img-box01-img-ipad1 img,
#facility-o-nagahori .img-box01-img-ipad1 img,
#facility-o-osakaminami .img-box01-img-ipad1 img,
#facility-o-sakai .img-box01-img-ipad1 img,
#facility-s-kitahama .img-box01-img-ipad1 img,
#facility-o-hommachi .img-box01-img-ipad1 img{
	display: none;	
}
#info-greeting .text-box01,
#info-philosophy .text-box01,
#info-policy .text-box01,
#info-direction .text-box01,
#info-outline .text-box01,
#info-company .text-box01,
#info-employ .text-box01,
#info-quote .text-box01,
#facility-o-kitahama .text-box01,
#facility-o-nagahori .text-box01,
#facility-o-osakaminami .text-box01,
#facility-o-sakai .text-box01,
#facility-s-kitahama .text-box01,
#facility-o-hommachi .text-box01{
	float: none;
	width: 90%;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
}
#info-greeting .text-box02{
	width: 100%;
}
#info-greeting .text-box03{
	float: none;
	width: 190px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:20px;
}
#info-greeting .text-box04{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	float:none;
}
.left-space{
	margin-left: 0em;
	margin-bottom:3em;
	margin-top: 1em;
}
}

@media screen and (max-width: /*375*/413px) {
}
